<?php
include ("include/db.php");
   $Upsql1="update delivery_challan_main set customer_name='MAKRO FASHIONS' where customer_name='MAKRO FASHION'";
   mysql_query($Upsql1);
   
   $Upsql2="update delivery_challan_sub set cust_name='MAKRO FASHIONS' where cust_name='MAKRO FASHION' ";
   mysql_query($Upsql2);
   
   $Upsql3="update fusing_production_main set cust_name='MAKRO FASHIONS' where cust_name='MAKRO FASHION' ";
   mysql_query($Upsql3);
   
   $Upsql4="update inward_main cust_name='MAKRO FASHIONS' where cust_name='MAKRO FASHION' ";
   mysql_query($Upsql4);
   
   $Upsql5="update inward_sub_list set in_cust_name='MAKRO FASHIONS' where in_cust_name='MAKRO FASHION' ";
   mysql_query($Upsql5);
   
   $Upsql6="update printer_production_main set cust_name='MAKRO FASHIONS' where cust_name='MAKRO FASHION' ";
   mysql_query($Upsql6);

   $Upsql7="update jobcard_main set cust_name='MAKRO FASHIONS' where cust_name='MAKRO FASHION' ";
   mysql_query($Upsql7);
   
   $Upsql8="update jobcard_sublist set customer_name='MAKRO FASHIONS' where customer_name='MAKRO FASHION' ";
   mysql_query($Upsql8);
   
   $Upsql9="update party_creation set party_name='MAKRO FASHIONS' where party_name='MAKRO FASHION' ";
   mysql_query($Upsql9);
?>